AsterNet Class Library (Sandcastle documentation)

| Common CultureInfoEn Field

[Missing <summary> documentation for "F:AsterNET.Common.CultureInfoEn"]

Namespace: AsterNET
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public static IFormatProvider CultureInfoEn

    Public Shared CultureInfoEn As IFormatProvider

    public:
    static IFormatProvider^ CultureInfoEn

    static val mutable CultureInfoEn: IFormatProvider

#### Field Value

Type: IFormatProvider
See Also

#### Reference

Common Class
AsterNET Namespace